Subject: ackanomic digest V2 #400
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, December 8 1997       Volume 02 : Number 400

----------------------------------------------------------------------

Date: Sun, 7 Dec 1997 22:32:51 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Prez

> > The following have volunteered for the office of president.
> > Reply to vote; the election lasts for 3 days:

> > Alfvaen
> > K 2
> > Slakko

> All right; we probably don't have time to run a debate, so I want to
> see the newcomers campaign a little bit.

Yes, I'd like to see it.  I'd think my past two terms would speak for
themselves; if you didn't like it then, you won't now, and if you did,
you still will.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Queen:News of The World
Current Book--TesseractsQ
This is *NOT FUN*.  I've had fun before, and this *ISN'T IT*.

------------------------------

Date: Sun, 7 Dec 1997 23:59:46 -0800 (PST)
From: Phil Ackley <[email-masked]>
Subject: snowgod's disease

*********************

Publicly sending mail intended to be private has become known as
snowgod's disease, after a former player who was known to do this, as
well as sometimes inexplicably send mail to the wrong address. At
least once he exposed a scam by sending e-mail intended for his

fellow scamsters to the main list instead.

/dev/joe

*********************

Yeah, and i'm the only one who could ever have voted for Sammy _
(yeah, I know, you still think he's named /dev/joe) to be zuke suit in
the enitrely wrong nomic.

uh, whoever I am

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

------------------------------

Date: Mon, 8 Dec 1997 10:23:32 +0200 (EET)
From: Niccolo Flychuck <[email-masked]>
Subject: Re: Acka: CFJ 482 (mr cwm)

On Sun, 7 Dec 1997, Malenkai wrote:

> 
> There are three separate arguments, only one of which need be
> accepted for a verdict of TRUE.  I also note that this can
> probably be judged trivially TRUE based on the Supreme Court's
> reasoning on CFJ 473,
No, it can't. Those comments of the Court that relate to the current game
state are wrong, as I already explained. But I'd like to focus on this
CFJ.

> is rule 1015 (quoted following in part).  No other rules allow
> such: 
> 
> > An Organization that has a More Than Human is allowed to have
> > non-player Entities as members, provided that said Entities
> > are capable of expressing eir consent in the public forum,
> > or that the rules allow for some method by which said Entities can
> > become members of Organizations.
> 
> Argument 1:
> 
> Can PPN be a member of an organization under the auspices of 
> rule 1015 and the related org rules?  Rule 1015 allows "non-player
> Entities as members".  PPN is not a "non-player Entity"; in fact,
> it is not even an entity at all.  Rule 500 defines what an entity is:
> 
> > Something is an entity if and only if the rules specify that it is,
> > or it is defined by the Rules and Ackanomic tradition indicates
> > that it is an entity.
> 
> The rules do not specify PPN as an entity.  

The rule quoted by Malenkai also appeals to Ackanomic Tradition. Ackanomic
rules explicitly recognize the of extra-nomic entities. And there is
strong Custom to indicate that other nomics are such entities.
> 
> A verdict of TRUE is indicated.
A verdict of False is indicated.
> 
> Argument 2:
> 
> 'Entity' in rule 1015 has to be construed as an Ackanomic entity.  
Once again - Acka explicitly recognizes extra nomic entities. Thus the
phrase entity can refer to things which are not acka  -entities, or to
things which are outsied acka.
> A quick search of the other rules pertaining to entities, especially
> the 500 series, and consideration of game custom, leads one to that
> rendering.  'Entity', as used in the Acka rules, is an Acka-specific
> word (as opposed to an English one), meaning an Acka thing, basically.
> Where the term 'Entity' as used elsewhere in the rules clearly refers
> to Acka entities, there is no guidance in rule 1015 that indicates we
> should make an exception and construe the term non-traditionally to
> include things such as PPN.
There is no guidance in R1015 that excludes extra-nomic entities.
> 
> A verdict of TRUE is indicated.
No such verdict exists.
> Argument3:
> 
> One could argue that ExtraNomic entities, especially nomics, are Entities
> w.r.t. the Acka rules, or more narrowly, w.r.t. rule 1015.  What do
> the rules say about ExtraNomic entities?  Rule 501 entitled "ExtraNomic
> Entities" reads (in part):
> 
> >Other nomics may exist, although it is uncertain exactly where 
> > they might reside (maybe in some of the smaller cells of the
> > Gaol.) 
> 
> This sentence uses the weasel word "may", thus it has no meaning,

Sorry?  Half the ruleset uses the so-called 'weasel' may, in the sense if
'it is allowed to' 'it is possible', accepting this argument would mean
throwing away a large bulk of the ruleset.
The rules explicitly  recognize Internomic, and by implication the fact
that it has other members.  Game Custom recognizes the existence o other
nomics.

And so on and so forth...

This CFJ is trivially False.

The fact that Malenkai need to go such great lengths and to endlessly
repeat words is sufficient to show just how nearly impossible for him it
was to find anything in the rules that could imply a verdict of True.
This is a clear instance of so called strict-constructionism go hay-wire 
(no personal offense intended - I've done it at times myself, when it
suited me)  A verdict of True will make the game completely unplayable,
since any action can be negated by a sufficient amount of retoric.

Malenkai's reasoning is usually very good. But I think today it misses the
mark ( and I'm not even running for President today:)

Niccolo Flychuck

------------------------------

Date: Mon, 8 Dec 1997 10:43:36 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2465

On Sun, 7 Dec 1997, Malenkai wrote:

> > I've been around a little longer, and I seem to recall seeing an attempt
> > to use it that failed for some reason.  I've never seen it used
> > successfuly though.  If the RoJ thing, which must be like a year in the
> > past now, is the last time its beenused, then I agree that we could
> > probably do without it.
> 
> Mabye so, but why to people want to dump well-written, potentially
> useful rules, and then cry bloody murder when we try to repeal useless
> sludge that never has and prolly never will affect the game state?

The RoJ has some redeeming qualities, the author placed onthe work on
emself, someone might still try to solve it, OTOH, it could break if
Melankai were to suddenly leave.
I doubt if anyone would try to use those.

> The fact than snowgod's Disease, Synod, the Sanctity of Harf, Evil
> Twins, etc. live forever, while this dies is a bit strange...

Of the above list the Synod is the only rule the Repeal of which I never
supported, because I wanted to see it used. For now, I see only two things
to do with the Synod, either wait for a Party Chess like revival ( which
means at least one other player as enthsiastic as me about it - and the
other Church never even attempted to join it)
or disbanding it in an orderly fashion and then repealing.
I would not vote for any out right repeal.
But a proposal that distributes the funds among the Organizations that
currently have Synod Seats ( that would be RexBank and Odo) after a public
auction of all non A$ tradabe, the proceeds of which, together with
whatever currency is now owned by the Synod, by Organization size, is
something I'd probably not use any special votes against.

I always maintained that the Synod is suitable to a larger nomic, when it
was first proposed it looked like Acka might be going that direction. If
my Chartered Nomic porposal goes through in Internomic, I might try to
implement this as a chartered nomic within an Internomic context.

I see no reason to keep the Synod around any longer.

Despite the above, my reasons are slightly different than Malenkai's.  I
think the Synod is a well written rule, specifically designed to be
non-intrusive when unused, and doesn't force work on anyone involuntarily,
in that sense it's self maintaining, but the non-intrusive part was not
intended to be its dominant feature, as it appears to have been through
most of its existence. Just as I prefer to see my name in print, than keep
stuff in my drawerd, I prefer to see my projects used.

Niccolo Flychuck

 > > I guess that is what makes Acka special :-)
> 
> Malenkai
> BWG
> 
> ------------------------------
> 

------------------------------

Date: Mon, 8 Dec 1997 10:48:04 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2469

On Sun, 7 Dec 1997, Brian Raiter wrote:

> Proposal 2469
> Six Month Rule?
> Malenkai (Randy Hall)
> 
> This is a Modest proposal.
> 
> Repeal rule 509, "Controlling Interest"
> 
> {{[BTW, anyone besides me want to dump bonds?  Not like
> there is a thriving market :-)]}}
> 
> ------------------------------
>

I'm for dumping bonds and dumping points. Not just because of win
conditions.

Niccolo Flychuck

------------------------------

Date: Mon, 8 Dec 1997 08:49:01 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 477 Theories

I will be reserving most of my comments on this matter for the Supreme
Court deliberations.  I will say a few things, however.

> These were two distinct arguments.  I didn't make that clear, sorry.
> The
> first one is if the Justices believe that "customary interpretation"
> is a
> non-sequitur, the second if they don't.
> 
I think it relatively safe to say that the Justices do not find
"customary interpretation" to be a non-sequitur.

> Okay.  I did leave out something here.  The reason why the declaration
> of
> no effect does not change customary interpretation is that it changes
> statutory interpretation.  Regardless of how custom dictates we
> interpret
> the rule, Rule 0 states that it shall be overridden.  Therefore the
> customary interpretation has not changed, but the legal interpretation
> has.  (This is the good old common law argument - YMMV in Quebec,
> continental Europe, Louisiana, and other Civil Law zones).
> 
This may be something that breadbox and I will hash out, but my first
impression is that there is no difference in Acka between customary
and statutory interpretation.  Or perhaps more accurately, there is
no such thing as statutory interpretation.  Customary interpretation
is the full extent of what the rules mean; this _includes_ all
considerations of how one rule calls for another rule to be interpreted.

> Note that rule 101 mentions that "Game custom, spirit of the game, and
> linguistic interpretation are external concepts and are not regulated
> or
> part of the game state."  If linguistic interpretation and game custom
> were not distinct, then there would be no need to mention them both.
> Therefore it is more reasonable to assume that they are distinct (more
> reasonable than to assume that whoever framed the rule was being
> tautological).  That is why I believe they are separate concepts.
> 
That there would be no need to mention both in no way implies that the
two are disjoint.  At some level the rules probably are tautological, or
at least axiomatic.  They mean what they mean, and that meaning is part
of Custom rather than part of the rules. This principal is probably most
applicable to rule 101.  Indeed, rule 101 requires that it itself be
interpretated according to game custom, like all other rules.  Where
are we to turn to determine what this means?  Just as the rule says,
to game custom.

ThinMan

------------------------------

Date: Mon, 8 Dec 1997 08:51:16 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Defenders of Acka: dealt a crushing blow.

HEY!  Some of us evil doers had the weekend off, okay!  Some of us evil
doers would have been happy to defend you as soon as we got in to work
where our e-mail connection is, ever think of that?  Some of us evil doers
would have been on your side, but are now just going to watch your
mini-revolution crash and burn!  Orange menace indeed!  Hmph!

Anonymous Evil Doer

- ----------
From: K2 <[email-masked]>
To: [email-masked]
Subject: Acka: Defenders of Acka: dealt a crushing blow.
Date: Saturday, December 06, 1997 2:53 PM

To: Fortunato
To: Vynd
Cc: Perverted evil doers.

The canker is bigger than I could ever have imagined. Only three people
(myself included) hold out against the corruption. Beware all remaining,
decent upstanding citizens of Acka; there is a force of great EVIL at work
in the land. No one is safe (and even e will be safe for much longer).
Three seekers of justice have fallen and Acka morns their passing. They
have not passed into the after life, or even been reanimated as undead. No,
they have been converted to The Dark Side. Corruption and evil now guide
their thoughts; were once only Good was found.
Certain of victory The Conspiracy has grown careless. Their intent is laid
bare by their latest miss-deeds: Not satisfied with the callous rejection
of my first proposal, their thirst drove them to reject my second piece of
legislative workmanship. As before, they overstepped the bounds of decency,
unjustly stealing 7 points from me in broad daylight!
At first I presumed this action to be criminal as well as immoral, I was
wrong. It has become evident that corruption and immorality have been
institutionalised in Acka. This sick and twisted group of individuals has
abused the legislative process. Enacting discriminatory proposals and
changing the rules at whim, to victimise those not privileged enough to be
invited into their cadre.
As if this wasnt sufficient to destabilise the very foundations of Acka
already, their base criminal intellect drove them to commit further
atrocity, corrupting the defenders of Acka; spreading their perversion.
Twice now, they have tampered with the legislative process.
Twice, illegal actions have victimised the noble defenders of Acka and yet;

No out-cry has been heard.
No shouts of defiance.
No calls for criminal justice.
No demonstrations.

Only one avenue remains open for the redemption of Acka: I must raise a
zombie legion to cut out the infection, before the very foundations of our
society crumble.
Have heart. They will be defeated. We will triumph!

- ----------

------------------------------

Date: Mon, 08 Dec 1997 09:01:36 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 482 (mr cwm)

ThinMan can relate to this -- I have no idea why I am bothering :-)

> > There are three separate arguments, only one of which need be
> > accepted for a verdict of TRUE.  I also note that this can
> > probably be judged trivially TRUE based on the Supreme Court's
> > reasoning on CFJ 473,

> No, it can't. Those comments of the Court that relate to the current game
> state are wrong, as I already explained. But I'd like to focus on this
> CFJ.

Perhaps you can explain again why they are wrong.  You're previous
comments did not do that.  Also explain why it is "necessary" to
query the PPN as per rule 419.3.  I also, do not wish to talk about
that CFJ further either.

> The rule quoted by Malenkai also appeals to Ackanomic Tradition. Ackanomic
> rules explicitly recognize the of extra-nomic entities. And there is
> strong Custom to indicate that other nomics are such entities.

Please cite this custom and tradition that PPN is an Entity, rather than
just making a baseless statement that it is.  It is true that Ackanomic
*may* recognizes the existance of Extranomic entities, but no rule recognizes
PPN as an entity, Extranomic or otherwise.

> > 'Entity' in rule 1015 has to be construed as an Ackanomic entity.
> Once again - Acka explicitly recognizes extra nomic entities. Thus the
> phrase entity can refer to things which are not acka  -entities, or to
> things which are outsied acka.

The rule gives us no reason to construe that it does.  What reason do
you offer to construe that it does for this rule, and not others?

> > This sentence uses the weasel word "may", thus it has no meaning,
> 
> Sorry?  Half the ruleset uses the so-called 'weasel' may, in the sense if
> 'it is allowed to' 'it is possible', accepting this argument would mean
> throwing away a large bulk of the ruleset.

Um, this rule uses the word "may" in the sense of "might", not in the sense
of "it is allowed to".  The rule says other nomics might exist.  That
does not say that they *do* exist, and that they are entities.  The clause
quoted has no logical meaning.  The Blue Monster of Kra may exist too.

> The rules explicitly  recognize Internomic, and by implication the fact
> that it has other members.  Game Custom recognizes the existence o other
> nomics.

But no rule or game custom defines Internomic or other nomics as "Entities".
That is the point.  Sure they exist, but they are not *entities*, where the
word entity is defined by rule 500.  There is no evidence to allow "Entity"
to be construed differently in rule 1015 than it is in the rest of the rules.
Rule 500 defines the acka term entity, rule 1015 uses it.

> The fact that Malenkai need to go such great lengths and to endlessly
> repeat words is sufficient to show just how nearly impossible for him it
> was to find anything in the rules that could imply a verdict of True.

I'll be frank here.  You're comments in debates, both with ThinMan,
myself, on the internomic list, and elsewhere are really starting to
bother me.  What does the above have to do with the reasoned, rational
argument I have presented in this CFJ?  The fact that I have presented 3
arguments, rather than 1, was an attempt to get *all* of the issues on
the table, even though argument 1, IMO, is strong enough.  I have stated
as much in the CFJ text.

> A verdict of True will make the game completely unplayable,

I do not believe this is true, but the effect of a verdict does not 
indicate a verdict.  Were a verdict of true to make the game unplayable,
the Court would still be required to return it.  I'm not sure of the 
point or the value of this comment either.

Malenkai

------------------------------

Date: Mon, 8 Dec 1997 09:15:31 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: CFJ 477 Theories

> has.  (This is the good old common law argument - YMMV in Quebec,
> continental Europe, Louisiana, and other Civil Law zones).
> 

Define term for the jury? What's a civil law zone?

Balsamic Dragon

------------------------------

Date: Tue, 09 Dec 1997 01:16:21 -1000
From: K2 <[email-masked]>
Subject: Re: Acka: Defenders of Acka: dealt a crushing blow.

It seems appropriate at this juncture that, I publicly thank all of the
'perverted evil doers' who through conscious act, or unfortunate circumstance,
contributed to the rejection of proposals 2414 and 2415.
Without your support (and perverted evil) I could not have become the
Crazy-French Scotsman that I am today.

I thank you from the bottom of my heart.

K2
Who has no ulterior motive for this message -> (Presidential candidacy)

Vivian Norwood wrote:

> HEY!  Some of us evil doers had the weekend off, okay!  Some of us evil
> doers would have been happy to defend you as soon as we got in to work
> where our e-mail connection is, ever think of that?  Some of us evil doers
> would have been on your side, but are now just going to watch your
> mini-revolution crash and burn!  Orange menace indeed!  Hmph!
>
> Anonymous Evil Doer
>
> ----------
> From: K2 <[email-masked]>
> To: [email-masked]
> Subject: Acka: Defenders of Acka: dealt a crushing blow.
> Date: Saturday, December 06, 1997 2:53 PM
>
> To: Fortunato
> To: Vynd
> Cc: Perverted evil doers.
>
> The canker is bigger than I could ever have imagined. Only three people
> (myself included) hold out against the corruption. Beware all remaining,
> decent upstanding citizens of Acka; there is a force of great EVIL at work
> in the land. No one is safe (and even e will be safe for much longer).
> Three seekers of justice have fallen and Acka morns their passing. They
> have not passed into the after life, or even been reanimated as undead. No,
> they have been converted to The Dark Side. Corruption and evil now guide
> their thoughts; were once only Good was found.
> Certain of victory The Conspiracy has grown careless. Their intent is laid
> bare by their latest miss-deeds: Not satisfied with the callous rejection
> of my first proposal, their thirst drove them to reject my second piece of
> legislative workmanship. As before, they overstepped the bounds of decency,
> unjustly stealing 7 points from me in broad daylight!
> At first I presumed this action to be criminal as well as immoral, I was
> wrong. It has become evident that corruption and immorality have been
> institutionalised in Acka. This sick and twisted group of individuals has
> abused the legislative process. Enacting discriminatory proposals and
> changing the rules at whim, to victimise those not privileged enough to be
> invited into their cadre.
> As if this wasnt sufficient to destabilise the very foundations of Acka
> already, their base criminal intellect drove them to commit further
> atrocity, corrupting the defenders of Acka; spreading their perversion.
> Twice now, they have tampered with the legislative process.
> Twice, illegal actions have victimised the noble defenders of Acka and yet;
>
> No out-cry has been heard.
> No shouts of defiance.
> No calls for criminal justice.
> No demonstrations.
>
> Only one avenue remains open for the redemption of Acka: I must raise a
> zombie legion to cut out the infection, before the very foundations of our
> society crumble.
> Have heart. They will be defeated. We will triumph!
>
> ----------

------------------------------

Date: Mon, 8 Dec 1997 09:29:42 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: acka : suggest MetaMorph action - join Synod

Given Niccolo Flychuck's recent comments:

> The appeal for CFJ 473 is immaterial, since it applies to a Game State
> which no longer exists. 
> I don't see the relevance of it to the Synod. A Synod Seat can be
> occupied
> by any one of us.
> 
I would like to ask whether the Metamorph membership is currently
being harfed as including Pumpkin Patch Nomic.

ThinMan

------------------------------

Date: Mon, 8 Dec 1997 08:39:48 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Transfer

I am giving the Shades of Chorg to ThinMan.

/dev/joe

------------------------------

Date: Mon, 8 Dec 1997 09:49:14 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Purchase

K2 wrote:

> Just thought I'd put my two (Acka) bob worth in.
> 
> Rule 1129 (Crazy French-Scotsmen) states :
>     (a new player )..... "may publicly complain when they lose any
> points or
> currency. When they exercise this option, the penalty will immediately
> be
> counteracted."
> 
>     This would seem to imply that, if the cost of a new head/tower can
> be
> construed as a 'penalty', that it will be counteracted (ie XX's bank
> balance
> will be returned to what is was prior to the 'penalty' )
> 
This depends on how one construes "lose."

ThinMan

------------------------------

Date: Fri, 5 Dec 1997 15:13:35 -0600
From: "Crackfoo" <[email-masked]>
Subject: Re: Acka: Treasure 183

I too have had a company in the listing for the last 4 or 5 weeks. 
Crackfoo is the record label.

Crackfoo

- ----------
> From: Aaron V. Humphrey <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: Treasure 183
> Date: Thursday, December 04, 1997 11:25 PM
> 
> 
> > Alfvaen, was the requirement for a Top 50 finish, or did it include
> > a Top 50 intermediate position?
> 
> The map indicates a Top 50 final position, I'm afraid...
> 
> > /dev/joe achieved 43rd place in Week 1 just finished with Godel Escher
> > Bach Records.
> 
> And it _would_ be the week that I never even got around to entering.
> (Which screws up my collected chart stats, too...)
> 
> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Song--Madness:One Step Beyond
> Current Book--TesseractsQ
> It's a sky blue sky.  The satellites are out tonight.

------------------------------

Date: Mon, 8 Dec 1997 10:27:03 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Gizz

> The following figures are for Acka mail I've received since the
> beginning of the game.  The first column is month, the second is
> messages received in that month, the next is messages per day,
> and the final column is megabytes of Acka mail, including headers,
> received that month.
> 
> You asked :)
> Malenkai
> -------------------------------------------------------------------- 
> 12/97     205   68.3    0.41

  (Cleaning my mailbox)
  205 messages, and 68.3 average per day, over a 31-day period?  Or
was that the max?  (A message at midnight?  Possible...)

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Absolute knowledge does not constitute proof.

------------------------------

Date: Mon, 8 Dec 1997 11:21:11 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: SBOC

/dev/joe wrote:

> I am giving the Shades of Chorg to ThinMan.
> 
Why, thank you!  Just what I needed!

Just in case, I remove my Champion's Cloak.

I hereby wear the Shades of Chorg.  Boy do they look cool!

I am so excited by this generous gift that I think I'll put it to use
right away.

I go to my worktable and open the Book thereon.  Just as I suspected,
my undertanding of the spell on the next page is much improved.  This
time I speak the words with ease and perform the gestures with grace.
As the ritual progresses, the whole page began to glow.  The color
goes from red to orangle to yellow to blue to, finally, white.  If it
had not been for the Shades, I might have been blinded.  As I pronounce
the final syllable the book glows so brightly that even through the
Shades I could no longer see it.  And then the light is gone.  When
my eyes readjust I see the Book again, closed.  And there, resting
gently on the cover, is a Scroll of Crumble.

ThinMan
P.S. I hereby read the fifth page of my Spell Book of Chorg, and choose
a Scroll of Crumble.

------------------------------

Date: Mon, 8 Dec 1997 11:30:49 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Transfer

The Shades of Chorg are too great a responsibility for me to keep.
Their power is too tempting.  If I kept them, I might weare them
all the time.  No.  I hereby give the Shades of Chorg back to
/dev/joe.

ThinMan

------------------------------

Date: Mon, 8 Dec 1997 11:47:15 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: The walls...

I hereby read my ephemeral Scroll of Crumble:

The power contained in the Scroll you are reading;
released is it now from this entity fleeting.
Flashing outward it locks onto Slakko's Frobnotzer --
And blasts it to bits that would fit in his oxter.
It's gyrations now halted, Pyraic no more,
It should never have messed with the Spell Book of Chorg.

My, how appropos.

In case the Scroll itself was unclear, I hereby indicate Slakko's
Pyraic Frobnotzer as the Scroll's target gadget.

ThinMan

------------------------------

Date: Mon, 8 Dec 1997 11:51:30 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Cloak

I hereby don my Champion's Cloak, but leave to the public's discretion
the question of whether or not to address me as 'Exalted One.'

ThinMan

------------------------------

Date: Mon, 8 Dec 1997 12:53:07 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: SPAM: Enquiries?

> Two of Acka's newest citizens appear to have demonstrated attitudes which
> are harmonious with the charter of SPAM.  These two are:
> 
> K 2 (who bribed Tammany on the crucial Stick the Vulcans Where They
Belong
> proposal)

I wholeheartedly support K2's membership in SPAM.

> and The Gingham Wearer (who is doing eir best to eliminate the
possibility
> of another Vulcan Menace proposal with 2462).

Didn't the Gingham Wearer just apply for membership in Harf?

> 
> SPAM's membership policy is currently "open door".  So, if ever the two
of
> you are nearby, I suggest that you drop in and join the newest and most
> vibrant party in the Acka political spectrum!

I think, after breadbox's demonstration, we might want to considered
modifying our open door policy a touch.

> 
> Current Membership:
> Slakko (founder) (First Proposal 2356)
> mr cwm (First Proposal 461)
> Balsamic Dragon (First Proposal 2283)
> Fortunato (First Proposal 2333)
> 
> Yours,
> Slakko
> 
>  --
> Duncan "" Richer aka
> Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> 
> 
> 

------------------------------

Date: Mon, 8 Dec 1997 17:38:13 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Ackanomicon

It was hideous. Only now do I feel able to talk about it. It called out
to me and I opened it at a random page, only to discover my name in big
letters at the top of the page. I wanted to look away but couldn't do
it. As I read on I saw my future unfold in front of me; it said of
hats, of tornadoes and throughout all I could hear was the word *ping*
forever ringing through my ears. It was as if I was transferred to
another world. The last thing I remember was a large explosion and then
I was found in a gibbering wreck on the floor in the main room of the
library. The only lasting impression that my experiences from *that*
room left me with was a secure knowledge that the Earth is round.

The Gingham Wearer.

------------------------------

Date: Mon, 8 Dec 1997 13:04:37 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Prez

Damn.  This is going to be a really hard decision.  I think we need lots
more campaigning first.

Balsamic Dragon

- ----------
> From: Malenkai <[email-masked]>
> To: Acka Priv <[email-masked]>
> Subject: Acka: Prez
> Date: Sunday, December 07, 1997 9:54 PM
> 
> The following have volunteered for the office of president.
> Reply to vote; the election lasts for 3 days:
> 
> Alfvaen
> K 2
> Slakko
> 

------------------------------

Date: Mon, 08 Dec 1997 13:11:40 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Prez (Crackfoo)

I just received mail from Crackfoo, dated Friday, asking
that he be a candidate for President.  ITW says they received
it this morning at 10:28 AM.

I do not have time to check the rules on this; please act
accordingly.
- ----------------------------------------------------------
X-POP3-Rcpt: 
                    malenkai@mail
           Return-Path: 
                    [email-masked]
             Received: 
                    from geocities.com (mail6.geocities.com [209.1.224.26]) by
mail.itw.net (8.8.0/8.7.3)
                    with ESMTP id KAA25402 for <[email-masked]>; Mon, 8 Dec
1997 10:28:12
                    -0500
             Received: 
                    from jerome (isdn19.southwind.net [206.53.97.39]) by
geocities.com (8.8.5/8.8.5) with
                    ESMTP id HAA24604 for <[email-masked]>; Mon, 8 Dec 1997
07:17:15 -0800
                    (PST)
           Message-ID: 
                    <[email-masked]>
             Reply-To: 
                    <[email-masked]>
                From: 
                    "Crackfoo" <[email-masked]>
                 To: 
                    <[email-masked]>
              Subject: 
                    Re: Acka: Prez
                Date: 
                    Fri, 5 Dec 1997 15:11:13 -0600
      X-MSMail-Priority: 
                    Normal
             X-Priority: 
                    3
             X-Mailer: 
                    Microsoft Internet Mail 4.70.1161
         MIME-Version: 
                    1.0
          Content-Type: 
                    text/plain; charset=ISO-8859-1
 Content-Transfer-Encoding: 
                    7bit
        X-Mozilla-Status: 
                    8011

Please put my name in the running.  Thanks.

Crackfoo

- ----------
> From: Malenkai <[email-masked]>
> To: Acka Priv <[email-masked]>
> Subject: Acka: Prez
> Date: Thursday, December 04, 1997 5:28 PM
> 
> Its time for Acka's 12th presidential election.  The results of the
> previous ones were:
> 
> Robert Sevin 9, Mohammed 3
> /dev/joe 5, this is not a name 4
> snowgod 7, Niccolo Flychuck 4, /dev/joe 2
> snowgod 7, Niccolo Flychuck 5, Uncle Sam 2
> Niccolo Flychuck 7, breadbox 3, Robert Sevin 2
> Strider (unapposed)
> snowgod 4, Malenkai 4, breadbox 2, IdiotBoy 1
> Niccolo Flychuck (unapposed)
> Mohammed 8, Techno 5, Alfvaen 1
> Alfvaen 9, Malenkai 4
> Alfvaen (unapposed)
> 
> If you would like to volunteer for this office, e-mail me.  The
> nomination lasts for 3 days.

------------------------------

Date: Mon, 8 Dec 1997 13:15:30 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 482 (mr cwm)

On Mon, 8 Dec 1997, Niccolo Flychuck wrote:

> 
> 
> 
> On Sun, 7 Dec 1997, Malenkai wrote:
> 
> > 
> > There are three separate arguments, only one of which need be
> > accepted for a verdict of TRUE.  I also note that this can
> > probably be judged trivially TRUE based on the Supreme Court's
> > reasoning on CFJ 473,
> No, it can't. Those comments of the Court that relate to the current game
> state are wrong, as I already explained. But I'd like to focus on this
> CFJ.
> 
> > is rule 1015 (quoted following in part).  No other rules allow
> > such: 
> > 
> > > An Organization that has a More Than Human is allowed to have
> > > non-player Entities as members, provided that said Entities
> > > are capable of expressing eir consent in the public forum,
> > > or that the rules allow for some method by which said Entities can
> > > become members of Organizations.
> > 
> > Argument 1:
> > 
> > Can PPN be a member of an organization under the auspices of 
> > rule 1015 and the related org rules?  Rule 1015 allows "non-player
> > Entities as members".  PPN is not a "non-player Entity"; in fact,
> > it is not even an entity at all.  Rule 500 defines what an entity is:
> > 
> > > Something is an entity if and only if the rules specify that it is,
> > > or it is defined by the Rules and Ackanomic tradition indicates
> > > that it is an entity.
> > 
> > The rules do not specify PPN as an entity.  
> 
> The rule quoted by Malenkai also appeals to Ackanomic Tradition. Ackanomic
> rules explicitly recognize the of extra-nomic entities. And there is
> strong Custom to indicate that other nomics are such entities.

I see absolutely no basis for a claim that other Nomics are traditionally
considered to be Ackanomic entities.  In my entire time in Acka, admittedly
shorter than your stay but closing in on a year now, I have never heard
anyone even imply that other Nomics are entities.  For that matter, I have
never seen any indication that the nomic Ackanomic is an Ackanomic entity,
let alone other nomics.  I would be very interested in hearing any
evidence you have to support this claim on Ackanomic tradition.

> > Argument3:
> > 
> > One could argue that ExtraNomic entities, especially nomics, are Entities
> > w.r.t. the Acka rules, or more narrowly, w.r.t. rule 1015.  What do
> > the rules say about ExtraNomic entities?  Rule 501 entitled "ExtraNomic
> > Entities" reads (in part):
> > 
> > >Other nomics may exist, although it is uncertain exactly where 
> > > they might reside (maybe in some of the smaller cells of the
> > > Gaol.) 
> > 
> > This sentence uses the weasel word "may", thus it has no meaning,
> 
> Sorry?  Half the ruleset uses the so-called 'weasel' may, in the sense if
> 'it is allowed to' 'it is possible', accepting this argument would mean
> throwing away a large bulk of the ruleset.
> The rules explicitly  recognize Internomic, and by implication the fact
> that it has other members.  Game Custom recognizes the existence o other
> nomics.

I agree that game custom does recognize the existance of other nomics, but
what does that have to do with whether or not they are entities according
to Acka's rules?  Acka has recognized other things which were not
entities.  Recall the notorious pulse shovel, which when it was first
created was shockingly discovered to not be an entity at all, but merely
some sort of thing.

> 
> 
> 
> And so on and so forth...
> 
> 
> This CFJ is trivially False.
> 
> The fact that Malenkai need to go such great lengths and to endlessly
> repeat words is sufficient to show just how nearly impossible for him it
> was to find anything in the rules that could imply a verdict of True.
> This is a clear instance of so called strict-constructionism go hay-wire 
> (no personal offense intended - I've done it at times myself, when it
> suited me)  A verdict of True will make the game completely unplayable,
> since any action can be negated by a sufficient amount of retoric.
> 
> Malenkai's reasoning is usually very good. But I think today it misses the
> mark ( and I'm not even running for President today:)
> 
> Niccolo Flychuck
> 

If I were Malenkai I would be offended at your ridiculous dismissal of his
argument.  You are actually saying that the fact that he made a long
argument must mean that it isn't a good argument?  Perhaps this explains
why you saw fit to present NO argument?  Instead, you assert that because
other nomics exist, they must be entities under the rules of Acka.  You
admit that the rules do not say this, anywhere, but claim without
providing even a shred of evidence that they are considered entities due
to tradition?  If this is the best argument you can muster in favor of a
view that allows PPN to join MetaMorph, then I wonder why even need to
bother debating the issue, because your argument is simply non-existant.

                               - Vynd

[email-masked]

------------------------------

Date: Mon, 8 Dec 1997 18:05:26 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: The Rex Times, vol. 9, no. 18

What if we give it away?

Despite a number of clues, no one has yet found the Flora Amanita. When we
spoke to him earlier today, Rex Mundi said "If this keeps up, I may have to
just tell someone the map".

Burn the Witch!

Despite blatantly proclaiming the roundness of the earth, Rex Mundi has
gone unpunished. This sad state of affairs is roundly condemned by all of
us here at the Rex Times, and we call upon all outstanding citizens of acka
to burn the witch Rex Mundi!

Back issues

The following back issues are now available:
vol. 5, no. 6
vol. 3, no. 5
vol. 14, no. 22
vol. 18, no. 8
vol. 25, no. 4
vol. 10, no. 5
vol. 7, no. 20
vol. 20, no. 16
vol. 9, no. 18
If you have a request for a particular issue not shown above, please feel
free to ask.

Rex Mundi, Editor.

------------------------------

Date: Mon, 8 Dec 1997 17:55:17 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: The earth is round!

What does it take to be burned as a witch these days?

The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
The earth is ROUND!
And I have a feeling that black is not a color.

Rex Mundi.

------------------------------

End of ackanomic digest V2 #400
*******************************